body {
	color: #505050;
	-webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    background-color: #fff;
	min-height: 100%;
	padding-bottom: constant(safe-area-inset-bottom);
	padding-bottom: env(safe-area-inset-bottom);
}

#wrapper {
	width: 100%;
	background-color: #fff;
	min-height: 100%;
}
@page {
    size: auto;
}
#wrapper.boxed,
#wrapper.boxed-long {
	width:100%;
	margin:0;
}
.fixed-bottom-iphonx{
	padding-bottom: constant(safe-area-inset-bottom);
  	padding-bottom: env(safe-area-inset-bottom);
}
.navbar {
    min-height: 80px;
} 
.navbar-brand {
    padding: 0 15px;
    height: 80px;
    font-size: 35px;
    line-height: 80px;
}

#footer {
	font-size:14px;
	background-color: #fff;
	color:#505050;
	border-top:1px solid #eaeaea;
}
#footer.footer-inverse {
	background-color: #2a2a2a;
	color:#9a9a9a;
	border-top-color:rgba(0,0,0, 0.1);
}

#footer.footer-inverse a {
	color:#9a9a9a;
	font-weight: 700;
}
#footer.footer-inverse a:hover,
#footer.footer-inverse a:focus,
#footer.footer-inverse .widget .tweet_time a:hover,
#footer.footer-inverse .widget .tweet_time a:focus {
	color:#fafafa;
}
.tagcloud a {
	display:block;
	float:left;
	font-size:13px;
	padding:3px 10px;
	background-color: #eee;
	color:#7a7a7a;
	margin:0 7px 7px 0;
	border-radius: 3px;
	transition:background 0.4s ease, color 0.05s;
	-webkit-transition:background 0.4s ease, color 0.05s;
}
.tagcloud.no-radius a {
	border-radius: 0;
}

#footer .tagcloud a:hover,
.tagcloud a:hover {
	color:#eaeaea;
}
#footer.footer-inverse .tagcloud a {
	background-color: #b1b1b1;
	color:#505050;
}

#footer.footer-inverse .tagcloud a:hover {
	color:#f2f2f2;
	background-color:#5F7F69;
}
.border-2 {
    border-width:2px !important;
}
.border-3 {
    border-width:3px !important;
}
.border-4 {
    border-width:4px !important;
}
.border-5 {
    border-width:5px !important;
}
.border-6 {
    border-width:6px !important;
}
@media (min-width: 576px) {
	.w-sm-25 {
	  width: 25% !important;
	}
	.w-sm-50 {
	  width: 50% !important;
	}
	.w-sm-75 {
	  width: 75% !important;
	}
	.w-sm-100 {
	  width: 100% !important;
	}
	.w-sm-auto {
	  width: auto !important;
	}
	.h-sm-25 {
	  height: 25% !important;
	}
	.h-sm-50 {
	  height: 50% !important;
	}
	.h-sm-75 {
	  height: 75% !important;
	}
	.h-sm-100 {
	  height: 100% !important;
	}
	.h-sm-auto {
	  height: auto !important;
	}
  }
  
  @media (min-width: 768px) {
	.w-md-25 {
	  width: 25% !important;
	}
	.w-md-50 {
	  width: 50% !important;
	}
	.w-md-75 {
	  width: 75% !important;
	}
	.w-md-100 {
	  width: 100% !important;
	}
	.w-md-auto {
	  width: auto !important;
	}
	.h-md-25 {
	  height: 25% !important;
	}
	.h-md-50 {
	  height: 50% !important;
	}
	.h-md-75 {
	  height: 75% !important;
	}
	.h-md-100 {
	  height: 100% !important;
	}
	.h-md-auto {
	  height: auto !important;
	}
  }
  
  @media (min-width: 992px) {
	.w-lg-25 {
	  width: 25% !important;
	}
	.w-lg-50 {
	  width: 50% !important;
	}
	.w-lg-75 {
	  width: 75% !important;
	}
	.w-lg-100 {
	  width: 100% !important;
	}
	.w-lg-auto {
	  width: auto !important;
	}
	.h-lg-25 {
	  height: 25% !important;
	}
	.h-lg-50 {
	  height: 50% !important;
	}
	.h-lg-75 {
	  height: 75% !important;
	}
	.h-lg-100 {
	  height: 100% !important;
	}
	.h-lg-auto {
	  height: auto !important;
	}
  }
  
  @media (min-width: 1200px) {
	.w-xl-25 {
	  width: 25% !important;
	}
	.w-xl-50 {
	  width: 50% !important;
	}
	.w-xl-75 {
	  width: 75% !important;
	}
	.w-xl-100 {
	  width: 100% !important;
	}
	.w-xl-auto {
	  width: auto !important;
	}
	.h-xl-25 {
	  height: 25% !important;
	}
	.h-xl-50 {
	  height: 50% !important;
	}
	.h-xl-75 {
	  height: 75% !important;
	}
	.h-xl-100 {
	  height: 100% !important;
	}
	.h-xl-auto {
	  height: auto !important;
	}
  }
  .instagram-color {
	color: transparent;
  	background: -webkit-radial-gradient(30% 107%, circle, #fdf497 0%, #fdf497 5%, #fd5949 45%, #d6249f 60%, #285AEB 90%);
  	background: -o-radial-gradient(30% 107%, circle, #fdf497 0%, #fdf497 5%, #fd5949 45%, #d6249f 60%, #285AEB 90%);
  	background: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%, #d6249f 60%, #285AEB 90%);
  	background: -webkit-radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%, #d6249f 60%, #285AEB 90%);
	background-clip: text;
  	-webkit-background-clip: text;
  }
  .facebook-color {
	color: #3b5998;
	background-image: -webkit-linear-gradient(bottom, transparent 9%, white 9%, white 80%,transparent 80% );
	background-image: linear-gradient( to bottom, transparent 20%, white 20%, white 91%,transparent 91% );
	background-position: center center;
	background-size: cover;
	border-radius: 50px;
  	background-repeat: no-repeat;
  }
  .fa-google-color {
	background: conic-gradient(from -45deg, #ea4335 110deg, #4285f4 90deg 180deg, #34a853 180deg 270deg, #fbbc05 270deg) 73% 55%/150% 150% no-repeat;
	-webkit-background-clip: text;
	background-clip: text;
	color: transparent;
	-webkit-text-fill-color: transparent;
  }
  .facebook-bkcolor {
	background: rgb(59, 91, 152);
  }
  .menu-color-light {
	background: rgb(239, 211, 198);
  }
  .menu-color-dark {
	background: rgb(219, 112, 100);
  }
  .dot-white {
	height: 25px;
	width: 25px;
	background-color: #fff;
	border-radius: 50%;
	display: inline-block;
  }
  .cursor-alias {cursor: alias;}
  .cursor-all-scroll {cursor: all-scroll;}
  .cursor-auto {cursor: auto;}
  .cursor-cell {cursor: cell;}
  .cursor-context-menu {cursor: context-menu;}
  .cursor-col-resize {cursor: col-resize;}
  .cursor-copy {cursor: copy;}
  .cursor-crosshair {cursor: crosshair;}
  .cursor-default {cursor: default;}
  .cursor-e-resize {cursor: e-resize;}
  .cursor-ew-resize {cursor: ew-resize;}
  .cursor-grab {cursor: -webkit-grab; cursor: grab;}
  .cursor-grabbing {cursor: -webkit-grabbing; cursor: grabbing;}
  .cursor-help {cursor: help;}
  .cursor-move {cursor: move;}
  .cursor-n-resize {cursor: n-resize;}
  .cursor-ne-resize {cursor: ne-resize;}
  .cursor-nesw-resize {cursor: nesw-resize;}
  .cursor-ns-resize {cursor: ns-resize;}
  .cursor-nw-resize {cursor: nw-resize;}
  .cursor-nwse-resize {cursor: nwse-resize;}
  .cursor-no-drop {cursor: no-drop;}
  .cursor-none {cursor: none;}
  .cursor-not-allowed {cursor: not-allowed;}
  .cursor-pointer {cursor: pointer;}
  .cursor-progress {cursor: progress;}
  .cursor-row-resize {cursor: row-resize;}
  .cursor-s-resize {cursor: s-resize;}
  .cursor-se-resize {cursor: se-resize;}
  .cursor-sw-resize {cursor: sw-resize;}
  .cursor-text {cursor: text;}
  .cursor-w-resize {cursor: w-resize;}
  .cursor-wait {cursor: wait;}
  .cursor-zoom-in {cursor: zoom-in;}
  .cursor-zoom-out {cursor: zoom-out;}
  .cursor-none {cursor:none;}